 
/*External Styling */
#external-styling{
    color:rgb(255, 252, 106);;
}
    

/* Universal Selector */
* {
    /* Courier New - primary font; monospace -backup font   */
    font-family: "Courier New", monospace;
    font-size: 20px;
}


/*Type selector*/
h1{
   font-size: 2rem;
}



/*ID Selector*/
#id-selector{
    text-transform: uppercase;
}


/*Class Selector*/
.class-selector{
    background-color:   rgb(174, 208, 161);;
}


/*Attribute Selector*/
li[class~="attribute-selector"]{
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}



/*Adjacent Sibling Selectors*/
img + ul{
   list-style-type: none;
}


/*Descendant Selector*/
section img {
    height:300px;
    width:300px;
    border-radius:150px;
}



/*General Sibling Selector*/
h4 ~ p {
    text-align: center;
}


/*Child Selector*/
body > section > ul > li {
    letter-spacing: 10px;
}
